@font-face {
  font-family: 'MarcoPolo';
  src: url('fonts/MarcoPolo.otf');
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', sans-serif;
  color: #2c2c2c;
  overflow-x: hidden;
  font-size: 14px;

}


#navbar {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  background-color: rgba(255, 255, 255, 0.3);
  padding: 10px 20px;
  position: sticky;
  top: 0;
  width: 100%;
  backdrop-filter: blur(6px);
  z-index: 2;
}

#navbar a {
  color: #2c2c2c;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  padding: 6px;
}

#navbar a:hover,
#navbar a.active {
  color: #111;
}

#navbar a.active::after {
  content: "";
  position: absolute;
  height: 2px;
  background-color: #111;
  width: 100%;
  left: 0;
  bottom: -2px;
}

/* Index.html */
#bg-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  object-fit: cover;
}

.main-title {
  font-family: 'MarcoPolo', 'montserrat', serif;
  font-size: 132px;
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
  color: rgba(255, 255, 255, 0.769);
  margin: 0;
  text-align: center;
}

.sub-title {
  font-family: 'MarcoPolo', 'montserrat', serif;
  font-size: 32px;
  margin-bottom: 30px;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4);
  color: rgba(255, 255, 255, 0.769);
  text-align: center;
}

.order-btn {
  font-size: 18px;
  padding: 12px 24px;
  background-color: rgba(255, 255, 255, 0.6);
  color: #111;
  border: none;
  border-radius: 40px;
  text-decoration: none;
  transition: 0.2s ease;
  align-items: center;
}

.order-btn:hover {
  background-color: rgba(255, 255, 255, 0.8);
  cursor: pointer;
  scale: 1.2;
}


.center-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

/* univ-index temp */
.page-content {
  padding: 40px;
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}